//
//  AppDelegate.m
//  SerialCommunicationCocoaExample
//
//  Created by Raphael Schaad on 11/27/15.
//  Copyright © 2015 Raphael Schaad. All rights reserved.
//

#import "AppDelegate.h"
#import "ORSSerialPortController.h"

@interface AppDelegate ()
@property (nonatomic, strong) ORSSerialPortController *serialPortController;
@end

@implementation AppDelegate

- (void)applicationDidFinishLaunching:(NSNotification *)notification
{
    self.serialPortController = [[ORSSerialPortController alloc] init];
    [self.serialPortController start];
}

- (void)applicationWillTerminate:(NSNotification *)notification
{
    [self.serialPortController terminate];
}

@end
